[MsgMangDlg]
HeadBkImage = png1
ItemBkImageNormal = png1
ItemBkImagePress = png1
ItemBkImageHot = png1
ImageList = png1
imageListWidth = 
imageListCount = 37
ItemHeight = 30
CtrlWidth = 180
HeadHeight = 30
HeadFontName = 微软雅黑
HeadFontSize = 18
HeadTextPos = 10,7

ItemFontName = 微软雅黑
ItemFontSize = 18
;像素偏移位置
ItemTextPos = 25,7

;条文字颜色
ItemTextColor = 0
;head文字颜色
ItemHeadColor = 0
;背景白色
;bkColor = 16777215
;矩形外框颜色
OutLineColor = 15132390

